Subject: Re: [dns-privacy] Msg from the AD Re: I-D Action: draft-ietf-dprive-rfc7626-bis-04.txt

From: Brian Haberman <[email-masked]>
Date: Wed, 3 Jun 2020 09:18:33 -0400

Hi Rob,

On 5/30/20 2:16 AM, Rob Sayre wrote:
> On Wed, May 13, 2020 at 12:03 PM Eric Vyncke (evyncke) <evyncke=
> [email-masked]> wrote:
> 
>> Dear dprive WG members,
>>
>> As you have noticed, there are a lot of messages and discussions about
>> this specific draft revision issued after the 2nd (!) IETF-wide Last Call.
>> Discussions are always good (and I really appreciate the respectful tone of
>> those discussions) but are not always helping to progress this WG document
>> towards publication (if this is still deemed useful by the WG and the IETF,
>> we could also have a "rough consensus" rather than a unanimous approval).
>>
>> For your information, as the responsible AD, I will have a chat with the
>> chairs on Friday 15th of May to clarify what stage this draft is at given
>> the recent comments. Brian, Tim, and myself will come back to the WG
>> shortly after the call and share with you the plan to move forward (looking
>> for the WG feedback).
>>
> 
> Hello,
> 
> Has anything happened here? I looked through the mail archive, but I did
> not see any progress on this matter.
> 

I am in the process of formulating a way forward based on the above
discussions as well as interactions with the document authors. I am
looking to have all this fed back to Éric by 5 June.

Regards,
Brian